{
    "name": "Laporan Rekapitulasi Izin Belajar",
    "version": "1.0",
    "author": "Darmawan Fatriananda",
    "category": "Reporting /Pelayanan Pendidikan /Izin Belajar",
    "description": "Laporan Rekapitulasi Izin Belaja .",
    "website" : "www.mediasee.net",
    "license" : "",
    "depends": ['df_pendidikan_lanjutan'],
    "init_xml": [],
    'update_xml': ["izin_belajar_recap_report.xml",],
    'demo_xml': [],
    'installable': True,
    'active': False,
}
